@media (max-width: 1200px){


}




/*
-----------------------------------------------------------------*/

@media (min-width: 991px) and (max-width: 1024px){
	
	.back-girl {
    padding: 23px 28px;
}
.service {
    padding-top: 0px;
}
}



/*
---------------------------------------------------------*/

@media (min-width: 767px) and (max-width: 990px){
	

.back-girl {
    padding: 64px 443px 64px 27px;
    }
    .hvr-rectangle-out{
	margin-bottom: 15px;
}
#escort {
    padding-top: 0px;
}

.service {
    padding-top: 0px;
}

    .style {
    margin-bottom: 66px;
}

.full-width{
	margin-bottom: 20px;
}

.part-1{
	padding-bottom: 0px;
}	






}


/*
------------------------------------------------*/

@media (min-width: 480px) and (max-width: 766px){

.back-girl {
    padding: 64px 123px 64px 27px;
    }
    .hvr-rectangle-out{
	margin-bottom: 15px;
}
#escort {
    padding-top: 0px;
}

.service {
    padding-top: 0px;
}

    .style {
    margin-bottom: 66px;
}

.full-width{
	margin-bottom: 20px;
}

.part-1{
	padding-bottom: 0px;
}
}

/*
-----------------------------------------------*/

@media (min-width: 320px) and (max-width: 479px){
.hvr-rectangle-out{
	margin-bottom: 15px;
}
.full-width{
	margin-bottom: 20px;
}
.part-1{
	padding-bottom: 0px;
}
#escort h3 {
    padding-bottom: 11px;
}
#escort {
    padding-top: 0px;
}
.service {
    padding-top: 0px;
}
#model {
    padding-top: 0px;
}
.back-girl {
    padding: 64px 40px;
    }
    .style {
    margin-bottom: 66px;
}
#slider h2 {
	font-size: 30px;
	}
	#view{
		
	}
}

/*
-----------------------------------------------*/